source 'https://rubygems.org'

gem 'kramdown-parser-gfm'
gem 'jekyll', '~> 3'
gem 'sprockets'
gem 'uglifier'

group :jekyll_plugins do
  gem 'popper_js'
  gem 'bootstrap', '~> 4'
  gem 'font-awesome-sass'

  gem "jekyll-assets", git: 'https://github.com/UnitooTeam/jekyll-assets.git'
  gem 'jekyll-seo'
  gem 'jekyll-seo-tag', git: 'https://github.com/UnitooTeam/jekyll-seo-tag.git'
  gem 'jekyll-sitemap'
  gem 'jekyll-minifier'
  gem 'jekyll-multiple-languages-plugin'
end
